» Ubuntu » Пакети

Error

two or more packages specified (python-smartpm natty-updates)